## libtest-warn-perl 0.22

=== debian/changelog ===
libtest-warn-perl (0.22-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Upped standards version to 3.9.1
  * Added myself to Uploaders
  * Removed quilt as a dependency and added debian/source/format
  * Refreshed copyright
  * Refreshed description
  * Reviewed language.patch line by line.
  * Removed '--with quilt' from debian rules

  [ gregor herrmann ]
  * debian/control: lower debhelper build dependency to 7; remove version from
    libsub-uplevel-perl (build) dependency.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 23 Sep 2010 09:38:15 +0100

libtest-warn-perl (0.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Damyan Ivanov ]
  * debian/watch: use the common CPAN pattern
  * New upstream release
    + adjust language.patch
    + tests no longer fail. Closes: #545668 -- FTBFS
    + drop libtest-exception-perl and libarray-compare-perl from (build-)
      dependencies
    + add new upstream copyright holder
  * language.patch: note that the patch was forwarded
  * use dh --with quilt 3-liner; bump debhelper and quilt build-dependency
  * bump Standards-Version to 3.8.3 (no changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 08 Sep 2009 18:02:27 +0300

libtest-warn-perl (0.11-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Refresh debian/rules, no functional changes.
  * Split out changes against upstream code into a patch; add quilt framework.

  * New upstream release.
  * Refresh language.patch.
  * debian/copyright: copy copyright/license information verbatim from
    upstream source, update pointer to common licenses on Debian systems.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.8.0; add debian/REAMDE.source to document quilt
    usage.
  * debian/control:
    - wrap long line in debian/control
    - make (build) dependency on libsub-uplevel-perl versioned
    - split build dependencies between Build-Depends and Build-Depends-Indep
    - add /me to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2008 20:40:17 +0200

libtest-warn-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU. Thanks Marc. (Closes: #356829)
  * Fixes debian/watch file so uscan will actually work
  * Partially took patch from Era Eriksson to clean up some manpage language. Thanks! (Closes: #322351)
  * Updated debian-policy to version 3.7.2.2 (No other changes)
  * Added libtest-pod-perl for Build-Depends so test won't skip
  * Changed Build-Depends-Indep to Build-Depends to satisfy lintian
  * Changed make clean check to satisfy lintian warning 
  
 -- Jay Bonci <jaybonci@debian.org>  Fri, 29 Jun 2007 08:04:42 -0400

libtest-warn-perl (0.08-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Test::Builder::Tester is now in libtest-simple-perl.
  * Using the newer module fixes the FTBFS. (Closes: #356829)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 23 Apr 2006 16:17:44 +0200

libtest-warn-perl (0.08-2) unstable; urgency=low

  * Adds debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 02:34:25 -0400

libtest-warn-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #212632)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 15:07:52 -0500
