=== debian/control ===
Source: libtest-warn-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsub-uplevel-perl,
 libtest-simple-perl, libtree-dagnode-perl, libtest-pod-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Warn/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-warn-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-warn-perl/

Package: libtest-warn-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsub-uplevel-perl,
 libtest-simple-perl, libtree-dagnode-perl
Description: test module for checking which warnings are generated
 Test::Warn provides an easy way to test which warnings are thrown in some
 perl code. It is compatible with the Test::More family of utilities and
 similar to Test::Exception.
