=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Warn/  .+/Test-Warn-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
