## libtest-warn-perl 0.23

=== debian/changelog ===
libtest-warn-perl (0.23-1maemo0) unstable; urgency=low
  * Initial port for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 30 May 2012 19:16:02 +0200

libtest-warn-perl (0.23-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release (closes: #629292)
  * Updated copyright

  [ Alessandro Ghedini ]
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Remove README.source
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 15 Jun 2011 22:35:48 +0200
