=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libtest-warn-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 7)
+Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+XSBC-Original-Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Build-Depends: debhelper7 (>= 7)
 Build-Depends-Indep: perl, libsub-uplevel-perl,
  libtest-simple-perl, libtree-dagnode-perl, libtest-pod-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-Warn/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-warn-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-warn-perl/
