## libtest-warn-perl 0.24

=== debian/changelog ===
libtest-warn-perl (0.24-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update debian/copyright format as in Debian Policy 3.9.3

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * This release fixes "FTBFS with perl 5.18: test failure"
    (Closes: #711270)
  * Refresh language.patch, partly merged upstream.
  * Update years of packagin copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 00:29:14 +0200
