=== debian/control ===
Source: libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           gregor herrmann <gregoa@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libsub-uplevel-perl,
                     libtree-dagnode-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-warn-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-warn-perl.git
Homepage: https://metacpan.org/release/Test-Warn/

Package: libtest-warn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-uplevel-perl,
         perl,
         libtree-dagnode-perl
Description: test module for checking which warnings are generated
 Test::Warn provides an easy way to test which warnings are thrown in some
 perl code. It is compatible with the Test::More family of utilities and
 similar to Test::Exception.
