=== debian/watch ===
version=3
https://metacpan.org/release/Test-Warn/  .+/Test-Warn-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
