## libtest-warn-perl 0.30

=== debian/changelog ===
libtest-warn-perl (0.30-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Drop (build) dependency on libtree-dagnode-perl.
  * Drop unused build dependency on libtest-pod-perl.
  * Update years of copyright.
  * Refresh language.patch.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 18:16:30 +0200
