## libtest-warn-perl 0.32

=== debian/changelog ===
libtest-warn-perl (0.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Import upstream version 0.32.
  * Add debian/upstream/metadata.
  * Refresh language.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Removed unversioned 'perl' from Depends.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:10:32 +0100
