=== debian/control ===
Source: libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libsub-uplevel-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-warn-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-warn-perl.git
Homepage: https://metacpan.org/release/Test-Warn

Package: libtest-warn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-uplevel-perl
Description: test module for checking which warnings are generated
 Test::Warn provides an easy way to test which warnings are thrown in some
 perl code. It is compatible with the Test::More family of utilities and
 similar to Test::Exception.
