## libtest-warn-perl 0.36

=== debian/changelog ===
libtest-warn-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 20:48:32 +0200

libtest-warn-perl (0.35-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.35.
  * Update upstream contact.
  * Update years of upstream and packaging copyright.
  * Drop language.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 23:17:30 +0200
