=== debian/control ===
Source: libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libsub-uplevel-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warn-perl.git
Homepage: https://metacpan.org/release/Test-Warn

Package: libtest-warn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-uplevel-perl
Description: test module for checking which warnings are generated
 Test::Warn provides an easy way to test which warnings are thrown in some
 perl code. It is compatible with the Test::More family of utilities and
 similar to Test::Exception.
