=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libsub-uplevel-perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libsub-uplevel-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warn-perl.git
 Homepage: https://metacpan.org/release/Test-Warn
+Rules-Requires-Root: no
 
 Package: libtest-warn-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libsub-uplevel-perl
+Multi-Arch: foreign
 Description: test module for checking which warnings are generated
  Test::Warn provides an easy way to test which warnings are thrown in some
  perl code. It is compatible with the Test::More family of utilities and
