=== debian/watch ===
version=4
https://metacpan.org/release/Test-Warn  .+/Test-Warn-v?@ANY_VERSION@@ARCHIVE_EXT@$
